local fn = _gn(0x85973643155D0B07)
--- Sets the rotation of the camera.
-- @param cam The camera handle to use, in order to change the rotation
-- @param rotX Rotation on X
-- @param rotY Rotation on Y
-- @param rotZ Rotation on Z
-- @param rotationOrder The order of rotation, see [`GET_ENTITY_ROTATION`](#\_0xAFBD61CC738D9EB9)
function Global.SetCamRot(cam, rotX, rotY, rotZ, rotationOrder)
	return fn(cam, rotX, rotY, rotZ, rotationOrder)
end
